{
  "showcaptionbar" : 0,
  "psdeviewbasetype" : "DEPORTALVIEW",
  "codename" : "MasterSummaryView",
  "createdate" : "2021-02-19 15:04:21",
  "psdeviewbasename" : "概览",
  "readonlymode" : 0,
  "dyncmode" : 0,
  "title" : "概览",
  "psdeviewctrls" : [ {
    "validflag" : 1,
    "defaultflag" : 1,
    "enabledynasys" : 0,
    "createdate" : "2021-02-19 15:04:21",
    "psdeid" : "<PSDATAENTITY>",
    "pssysdashboardid" : "<PSDATAENTITY>/MasterSummary",
    "psdeviewctrltype" : "DASHBOARD",
    "psdeviewctrlname" : "DASHBOARD"
  } ]
}